.birthstone-regular {
  font-family: "Birthstone", cursive;
  font-weight: 400;
  font-style: normal;
}
.cabin-regular {
  font-family: "Cabin", sans-serif;
  font-optical-sizing: auto;
  font-weight: <400>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.birthstone-regular {
  font-family: "Birthstone", cursive;
  font-weight: 400;
  font-style: normal;
}
